Author Topic: maya2012 + vray2.0 render  (Read 4484 times)

emllac32

  • Newbie
  • *
  • Posts: 1
maya2012 + vray2.0 render
« on: July 22, 2011, 07:33:07 AM »
  Can Qube support vray 2.0 maya job type?
  I use QubeGUI6.1.2 to send mayabatch(vray). But the message is "Render
  vray is not registered". I have checked vray by using command line to
  render a scene file. It succeed. So I think does Qube6.1.2 support
  vray 2.0?
 
  thanks.

sosborne76

  • Sr. Member
  • ****
  • Posts: 41
Re: maya2012 + vray2.0 render
« Reply #1 on: September 01, 2011, 10:22:03 AM »
I have a similar message. Did you make any progress with this?

I find that when using renderers such as V-Ray with Qube you are in a no mans land. There is no real documentation on how to install/configure it from either Chaos Group or PipelineFX in a manner consistent with a 3rd party render farm.

I have a working network license server (supervisor), a worker with a v-ray render slave installed and running (can check license status on supervisor from worker), but I get the same message as you. I don't know if I have installed/configured it properly and I have no idea how Qube uses the render slave.

Any help welcome.

sosborne76

  • Sr. Member
  • ****
  • Posts: 41
Re: maya2012 + vray2.0 render
« Reply #2 on: September 02, 2011, 03:03:44 PM »
I found if I opened Maya on the worker, went into plug-in manager, loaded the vray plug-in and set it to auto start then it seemed to work.

Hmmm guess I need to look at DBR now which does not please me.

dmeyer

  • Sr. Member
  • ****
  • Posts: 40
Re: maya2012 + vray2.0 render
« Reply #3 on: September 06, 2011, 01:50:18 PM »
Did you select "Register as a service" when you installed VRAY for Maya?

is the "VRayMayaSpawner" service running?

Qube really doesn't have to 'support' individual builds of VRAY if it supports the particular host version of Maya.  Or put differently, since Qube 6.2.x supports mayabatch it will support any plugin renderers that run through mayabatch, such as VRAY for Maya.

We are running Qube 6.2.1, and VRAY for Maya 2.x via Maya 2012 no problem here...